@charset "utf-8";
/*addon*/
.addon-style {
    width: 800px;
}
.vote-warp .addon-style {
    padding-bottom: 30px;
}
.vote-warp .addon-style dt {
    display: none;
}
.vote-warp .times {
    background: #f9f9f9;
    padding: 10px;
}
.addon-style dt {
    border-bottom: 1px solid #eeeeee;
    font-size: 18px;
    line-height: 200%;
}
.addon-style dd {
    border-bottom: 1px dashed #eeeeee;
}
.addon-style dd p {
    text-indent: 2em;
}
.addon-style dd p, .addon-style dd p a {
    color: #777777 !important;
}
.addon-map img {
    border: 1px solid #cccccc;
    padding: 3px;
    max-width: 892px;
}
.addon-special, .addon-special a {
    color: #ff0000 !important;
}
@media (max-width: 767px) {
    .plyr, .addon-video video {
        width: 100% !important;
        height: 100% !important;
        max-width: 100% !important;
        max-height: 100% !important;
    }
}
/*vote-list*/
.vote-list .vote-result li {
    border-bottom: 1px dashed #eeeeee;
}
.vote-list .vote-result li label {
    width: 400px;
    line-height: 40px;
    display: block;
}
.vote-list .vote-result li .progress {
    width: 200px;
    height: 14px;
    background: #eeeeee;
    margin-top: 14px;
}
.vote-list .vote-result li .progress .progress-bar {
    height: 14px;
    background: #019BE1;
    border-right: 1px solid #ffffff;
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}
.vote-list .vote-result li .percent {
    line-height: 40px;
}
.vote-list .vote-result li .votes {
    width: 100px;
    line-height: 40px;
}
/*vote-thumb*/
.vote-thumb .vote-btn-submit {
    border-top: 1px dashed #eeeeee;
    margin-top: 15px;
}
.vote-thumb .vote-result ul {
    width: 105%;
}
.vote-thumb .vote-result li {
    float: left;
    border: 1px solid #eeeeee;
    margin: 12px 16px 0 0;
}
.vote-thumb .vote-result li a {
    text-decoration: none;
    display: block;
}
.vote-thumb .vote-result li a .img {
    width: 180px;
    height: 120px;
    padding: 3px 3px 0 3px;
    background-repeat: no-repeat;
    background-position: center center;
}
.vote-thumb .vote-result li a .title {
    width: 180px;
    height: 28px;
    line-height: 28px;
    font-size: 12px;
}
.vote-thumb .vote-result li .infos {
    height: 30px;
    line-height: 30px;
    background: #f7f7f7;
    padding: 0 10px;
}
.submit-panel {
    background: #f7f7f7;
    border: 1px solid #eeeeee;
}
.submit-panel #seccode {
    width: 45px;
    padding: 0 3px;
}
.submit-checkbox {
    margin-top: 15px;
    text-align: center;
    padding-top: 10px;
}

/*content*/
#title, #subtitle, #pagetitle, #infos {
    text-align: center;
}
#title, #subtitle, #pagetitle {
    color: #004986;
    font-weight: bold;
}
#title {
    font-size: 28px;
    line-height: 120%;
    padding: 5px 0;
}
#subtitle, #pagetitle {
    font-size: 20px;
}
#infos {
    font-size: 12px;
    line-height: 20px;
    padding: 10px 0;
    border-bottom: 1px dashed #eeeeee;
}
#infos span {
    margin: 0 10px;
}
#infos span i {
    font-style: normal;
}
.ie6 #infos {
    height: 26px;
}
#infos, #infos a {
    color: #888888;
}
#infos .btn-font {
    text-decoration: none;
    display: inline-block;
    position: relative;
    top: 3px;
    padding-right: 15px;
    width: 16px;
    height: 16px;
    background: url(../img/icon-16x16.png) no-repeat -14px -356px;
}
#infos #btn-font-plus {
    margin-left: 10px;
}
#infos #btn-font-reduce {
    background-position: -14px -441px;
}
#infos #btn-font-plus:hover, #infos #btn-font-plus.on {
    background-position: -14px -311px;
}
#infos #btn-font-reduce:hover, #infos #btn-font-reduce.on {
    background-position: -14px -398px;
}
#intro {
    border-radius: 3px;
    background: #f9f9f9;
    color: #666666;
    font-size: 14px;
    text-indent: 2em;
}
.content-editor {
    font-size: 14px;
    color: #666666;
    text-align: right;
}

.content-bar {
    overflow: hidden;
}
.content-bar dt {
    border-bottom: 1px solid #eeeeee;
    padding: 10px 0;
    overflow: hidden;
}
.ie6 .content-bar dt {
    height: 20px;
}
.content-bar dt h3 {
    padding-left: 8px;
    font-size: 18px;
    line-height: 20px;
    border-left: 5px solid #cccccc;
}
.ie6 .content-bar dt h3 {
    padding-top: 5px;
}
.content-bar dd {
    padding: 3px 0;
    overflow: hidden;
}
.content-related dt a {
    line-height: 20px;
    margin: 0 2px;
    float: left;
}
.ie6 .content-related dt a {
    margin-top: 4px;
}
.content-related dt a.tag_1 {
    margin-left: 10px;
}

.article-minNav li a.active {
    color: #ff0000 !important;
}

.content-tool {
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    padding: 15px 0;
    overflow: hidden;
}
.ie6 .content-tool {
    height: 50px;
}
.tool-btn {
    float: left;
    margin-right: 10px;
    cursor: pointer;
    position: relative;
    width: 50px;
    height: 50px;
    background: url(../img/icon-tool.png) no-repeat;
}
.tool-addfavorite {
    background-position: 0 0;
}
.tool-print {
    background-position: 0 -50px;
}
.tool-comment {
    background-position: 0 -100px;
}

.tool-digg {
    background-position: 0 -150px;
}
.tool-digg div {
    position: absolute;
    right: -30px;
    top: -8px;
    width: 60px;
    line-height: 16px;
    text-align: center;
}
.tool-digg div span {
    background: #ff0000;
    color: #fff;
    padding: 0 5px;
    margin: 0 auto;
    font-size: 12px;
    line-height: 16px;
    border-radius: 8px;
}


/*comment*/
